manifest_version: 1.0
manifest_hash: 025b563cb2e3b7519fad128994ad8d5ead5383024128451dbc9c5e574f6417df

signed_by: "unavailable (static export)"
signature: "unavailable (static export)"

source:
  repo: indrasnet-dao
  ref: 7066fe0

network:
  cluster: solana-devnet
  purpose: validation-only
  production: false

ui:
  build_hash: 7066fe0
  build_time_utc: 2025-12-30T14:07:52.059Z
  export_mode: static
  rpc_dependency: false

onchain_core:
  programs_total: 5
  programs_verified: 5
  loader: BPFUpgradeableLoader
  verification_method:
    - solana program show 73ZMGGaPJQz5cNbSfGB5KHS5k5cBBU5NTjMuXJgDJzu8 --url devnet
    - solana program show Dfrv6QnAEaUfkoSFg92DeuhbPqbhDXK7J1FFMXMZFwPh --url devnet
    - solana program show GwDihBiWfAmej9enpYRrie4D2XoPsfD44ML3sqDQvcXe --url devnet
    - solana program show EN97gsvMDVLB9xbkaAUCC93aYY38Lv5VPSswcXf76q8F --url devnet
    - solana program show FB3hzRqwtJzomie2CjBFQWFJad6TwXC4uSfrUJm8X4Yo --url devnet

programs:
  - name: core
    program_id: 73ZMGGaPJQz5cNbSfGB5KHS5k5cBBU5NTjMuXJgDJzu8
    status: deployed
    access: read-only
  - name: security
    program_id: Dfrv6QnAEaUfkoSFg92DeuhbPqbhDXK7J1FFMXMZFwPh
    status: deployed
    access: read-only
  - name: ai
    program_id: GwDihBiWfAmej9enpYRrie4D2XoPsfD44ML3sqDQvcXe
    status: deployed
    access: advisory-only
  - name: partnerships
    program_id: EN97gsvMDVLB9xbkaAUCC93aYY38Lv5VPSswcXf76q8F
    status: deployed
    access: read-only
  - name: orchestrator
    program_id: FB3hzRqwtJzomie2CjBFQWFJad6TwXC4uSfrUJm8X4Yo
    status: deployed
    access: read-only

ontology:
  version: 1.0.0
  cluster: devnet
  coverage:
    programs_total: 5
    programs_indexed: 4
  pda_entries: 59
  relations: 23
  snapshot_hash: da1721f9c153915184dd3192b3867f32f65930e8f33c663381bb9eb0e7066b63
  lifecycle_support:
    - active
    - deprecated
    - experimental
  invariants:
    levels: [I, II, III]
  phases:
    supported: [Phase I]
  verification:
    cli: npm run pda:check

ai_jurisdiction:
  role: advisory
  can_write_core_state: false
  can_execute_transactions: false
  summary: "AI advises. Governance records decisions. Execution remains out of scope."

wallets:
  connect_supported: true
  transaction_enabled: false
  purpose: identity and signal inspection only

validation:
  last_verified_slot: "unavailable (static export)"
  last_verified_time_utc: "unavailable (static export)"
  ui_build_slot_upper_bound: "unavailable (static export)"
  verified_by:
    - automated_ci
    - manual_cli_check

links:
  github_core: https://github.com/IndrasNet108/indrasnet-dao
  explorer:
    - https://explorer.solana.com/address/73ZMGGaPJQz5cNbSfGB5KHS5k5cBBU5NTjMuXJgDJzu8?cluster=devnet
    - https://explorer.solana.com/address/Dfrv6QnAEaUfkoSFg92DeuhbPqbhDXK7J1FFMXMZFwPh?cluster=devnet
    - https://explorer.solana.com/address/GwDihBiWfAmej9enpYRrie4D2XoPsfD44ML3sqDQvcXe?cluster=devnet
    - https://explorer.solana.com/address/EN97gsvMDVLB9xbkaAUCC93aYY38Lv5VPSswcXf76q8F?cluster=devnet
    - https://explorer.solana.com/address/FB3hzRqwtJzomie2CjBFQWFJad6TwXC4uSfrUJm8X4Yo?cluster=devnet
